.welcome-block h1 img.img-fluid {
    max-width: 180px;
    height: auto;
}
.btn {
    background-color: #C9E465;
    border-color: #C9E465;
    color: black;
}
a.logo {
    color: #000000
}
div.menu {
    background-color: rgba(0,0,0,0.03);
}
.card-deck .card:nth-of-type(2) {
    display: none !important;
}

 
